Bug 1692806 - Singleton actions may not start after unclean shutdown
Summary: Singleton actions may not start after unclean shutdown
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Tasks Plugin
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.4.3
Assignee: satellite6-bugs
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On: 1652060
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-26 13:37 UTC by Ivan Necas
Modified: 2019-10-30 17:14 UTC (History)
8 users (show)

Fixed In Version: tfm-rubygem-dynflow-1.0.5.6-1,tfm-rubygem-katello-3.7.0.47-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1652060
Environment:
Last Closed: 2019-04-29 18:15:37 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0903 None None None 2019-04-29 18:15:39 UTC
Foreman Issue Tracker 25541 None None None 2019-03-26 13:39:11 UTC

Comment 9 errata-xmlrpc 2019-04-29 18:15:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0903


Note You need to log in before you can comment on or make changes to this bug.